Author Topic: Issues with type of database during an upgrade  (Read 385 times)

papakota

  • Beginner
  • *
  • Posts: 10
  • A beginner
Issues with type of database during an upgrade
« on: April 08, 2018, 22:56:23 pm »
Hello!
I have Joomla 3.8.6 and I wanted to upgrade VM from version 3.2.12 to the latest one - 3.2.14 But during an upgrade I got an error. From what I understood, it had something to do with MySQL db of Joomla. I had switched it to MySQLi and after that the upgrade went smooth. After all of the above, I checked everything and it looked like it worked fine. What was it? Could you explain, please?

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9607
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: Issues with type of database during an upgrade
« Reply #1 on: April 09, 2018, 09:47:06 am »
We had more and more users with strange problems. They used the PDO driver instead. So we added this check.
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/